loading adobe flash player in ubuntu 9.1 on iMac

Asked by Richard Franklin on 2010-04-23

Can not get the Adobe Flash player to load for the ubuntu 9.1 on iMac. I went to YouTube to try to launch a video, and the mesage comes up about needing to upgrade the Adobe in order to play the video.

I click the link and go to http://get.adobe.com/flashplayer/ and select the APT for Ubuntu 9.04+, when I click agree and install now I get a box saying this link needs to be opened with an application. Send to: apturl or choose an application. Then it akes me to 9.10 Partner Channel, do I want to enable it. It goes to download a bunch of stuff then finally cant' find plugin.

Help!

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu firefox-3.0 Edit question
Assignee:
No assignee Edit question
Last query:
2010-04-23
Last reply:
2010-04-23

Richard,

I'm assuming your iMac is using a PowerPC chip? If so see https://wiki.ubuntu.com/PowerPCFAQ and the Flash, Flash video and Gnash section.

Best of luck,
George

Tom (tom6) said : #2

Hi :)

This guide might be of general interest
https://help.ubuntu.com/community/SwitchingToUbuntu/FromMacOSX

In linux we tend to use the package managers to find, install and look after programs & packages for us

System - Administration - Synaptic Package Manager

Gnash & swfdec-gnome are still under heavy development i believe and are very much improved since George's guide was last updated. Some YouTube and suchlike might now work but i think most stuff will now :)

Good luck and regards from
Tom :)

Can you help with this problem?

Provide an answer of your own, or ask Richard Franklin for more information if necessary.

To post a message you must log in.